<!ENTITY widget.name "Однокласники">
<!ENTITY widget.window.title "Однокласники">

<!ENTITY widget.tooltip.messages "Нові повідомлення на Однокласниках">
<!ENTITY widget.tooltip.notifications "Сповіщення на Однокласниках">
<!ENTITY widget.tooltip.guests "Гості на Однокласниках">
<!ENTITY widget.tooltip.marks "Оцінки фотографій на Однокласниках">
<!ENTITY widget.tooltip.bd "Друзі на Однокласниках">
<!ENTITY widget.tooltip.bd-hd "Дні народження друзів на Однокласниках">
<!ENTITY widget.tooltip.no-auth1 "Показує нові події на Однокласниках">
<!ENTITY widget.tooltip.no-auth2 "Будь ласка, авторизуйтеся">

<!ENTITY widget.menuitem.update "Оновити інформацію">
<!ENTITY widget.menuitem.home "Перейти на Однокласники">

<!ENTITY widget.menuitem.messages-follow "Перейти до повідомлень">
<!ENTITY widget.menuitem.notifications-follow "Перейти до сповіщень">
<!ENTITY widget.menuitem.guests-follow "Перейти до гостей">
<!ENTITY widget.menuitem.marks-follow "Перейти до оцінок фотографій">

<!ENTITY widget.menuitem.messages "Повідомлення">
<!ENTITY widget.menuitem.notifications "Сповіщення">
<!ENTITY widget.menuitem.guests "Гості">
<!ENTITY widget.menuitem.marks "Оцінки фотографій">
<!ENTITY widget.menuitem.bd "Друзі">
<!ENTITY widget.menuitem.bd2 "Дні народження друзів">
<!ENTITY widget.menuitem.bd-hd "Свята друзів">
<!ENTITY widget.menuitem.bd-follow "Перейти до друзів">
<!ENTITY widget.menuitem.bd-hd-follow "Перейти до свят друзів">
<!ENTITY widget.menuitem.settings "Налаштування">
<!ENTITY widget.menuitem.quit "Вийти з Однокласникiв">

<!ENTITY settings.update-interval-label "Інтервал оновлення">
<!ENTITY settings.update-interval-min "хв">
<!ENTITY settings.show-messages "Показувати кнопку &quot;Повідомлення&quot;">
<!ENTITY settings.show-notifications "Показувати кнопку &quot;Сповіщення&quot;">
<!ENTITY settings.show-guests "Показувати кнопку &quot;Гості&quot;">
<!ENTITY settings.show-marks "Показувати кнопку &quot;Оцінки&quot;">
<!ENTITY settings.show-bd "Показувати кнопку &quot;Друзі&quot;">

<!ENTITY widget.info.age "рік,роки,років">
<!ENTITY widget.info.months "січень,лютий,березень,квітень,травень,червень,липень,серпень,вересень,жовтень,листопад,грудень">

